Subject: Re: Shipping: bishop12565 sent a message about Church prayer kneeler wood vintage LOCAL PICK UP ONLY #232383833236
From: eBay - margjoey <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jul 2017 07:40:02 -0700

New message: There are three total available. The...

New message from:
margjoey
(748)

There are three total available. They are all basically the same. I only have two at my house. I am selling for a local church charity. 100% of the sales goes to the charity, other than the e-bay charges. I make nothing on the sale.
I can possibly take them to town with me tomorrow, run them by the UPS store and have them tell me what size box I need to fit the two in one box.
I do not see visible screws or nails to take them apart. The kneeler does NOT fold, it is stationary.
I will say that the box would probably have to be at least 36x25x24. This would be a snug fit and would not allow for wrap. Possibly larger, will have to see how the two will fit together. Will double check the box size with the UPS store if you wish to proceed.
I want to make it clear that I do not accept returns. I will not be responsible for any charges related to shipping. You can not request a return because it is not what you want, damaged, or change your mind. Any damage would have to be direct from you to the UPS.
One kneeler weighs approx 11 or 12 pounds.
Margaret

Reply

Dear bishop12565,

There are three total available. They are all basically the same. I only have two at my house. I am selling for a local church charity. 100% of the sales goes to the charity, other than the e-bay charges. I make nothing on the sale.
I can possibly take them to town with me tomorrow, run them by the UPS store and have them tell me what size box I need to fit the two in one box.
I do not see visible screws or nails to take them apart. The kneeler does NOT fold, it is stationary.
I will say that the box would probably have to be at least 36x25x24. This would be a snug fit and would not allow for wrap. Possibly larger, will have to see how the two will fit together. Will double check the box size with the UPS store if you wish to proceed.
I want to make it clear that I do not accept returns. I will not be responsible for any charges related to shipping. You can not request a return because it is not what you want, damaged, or change your mind. Any damage would have to be direct from you to the UPS.
One kneeler weighs approx 11 or 12 pounds.
Margaret

- margjoey

Your previous message

Hello.
I am the one who has the offer in that you have countered. I will take care of the shipping and would just send you a box with the prepaid return label. I would just use my business account to set it up. If you could send me the dimensions and the approximate weight, I can get things set up on my end. Also, I am looking at the pics on line. First, is that the bench that remains? Second, does the kneeler part fold up or can it be detached? It would fit in a smaller box if so. I am palling on taking it apart to to sand it and re-stain it so it can be in "pieces" if need be. I am certain that I can make it work either way. Once the box arrives, you would just need to pack it up and let me know when it is ready. Then I will contact UPS to come and pick it up. That way you don't have to take it anywhere. Unless you happen to live in a rural area UPS does not service. In that case, it would need to be dropped off at a UPS location. Sorry for any inconvenience.
Thank you,
Michael B.

From: bishop12565
To: margjoey
Subject: Shipping: bishop12565 sent a message about Church prayer kneeler wood vintage LOCAL PICK UP ONLY #232383833236
Sent Date: Jul-17-17 11:46:04 PDT

Dear margjoey,

Hello.
I am the one who has the offer in that you have countered. I will take care of the shipping and would just send you a box with the prepaid return label. I would just use my business account to set it up. If you could send me the dimensions and the approximate weight, I can get things set up on my end. Also, I am looking at the pics on line. First, is that the bench that remains? Second, does the kneeler part fold up or can it be detached? It would fit in a smaller box if so. I am palling on taking it apart to to sand it and re-stain it so it can be in "pieces" if need be. I am certain that I can make it work either way. Once the box arrives, you would just need to pack it up and let me know when it is ready. Then I will contact UPS to come and pick it up. That way you don't have to take it anywhere. Unless you happen to live in a rural area UPS does not service. In that case, it would need to be dropped off at a UPS location. Sorry for any inconvenience.
Thank you,
Michael B.

- bishop12565

Church prayer kneeler wood vintage LOCAL PICK UP ONLY

Price: $38.00

Buy it now

Watchers: 7

Quantity Remaining: 1

Buy it now

Get to know the seller margjoey

•

Located: Festus, MO, United States

•

Member since: Jun 04, 1999

•

Positive Feedback: 100%

Only purchases on eBay are covered by the eBay purchase protection programs. Asking your trading partner to complete a transaction outside of eBay is not allowed.

Email reference id: [#a07-ior2vhxmza#]_[#71ca00e83df149398c9df53431cb3901#]

We don't check this mailbox, so please don't reply to this message. If you have a question, go to Help & Contact.

eBay sent this message to Michael Bishop (bishop12565). Learn more about account protection. eBay is committed to your privacy. Learn more about our privacy notice and user agreement.

©2017 eBay Inc., 2145 Hamilton Avenue, San Jose, CA 95125